/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-extrabold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-extralight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "arima";
  src: url("../website/assets/fonts/arima/arimamadurai-thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-black.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-blackitalic.woff2") format("woff2");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-bolditalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-semibolditalic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-mediumitalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "rubik";
  src: url("../website/assets/fonts/rubik/rubik-lightitalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}
body {
  font-size: 0.9rem !important;
  font-family: "rubik";
  line-height: 1.1;
  display: flex;
  flex-direction: column;
  min-height: 100dvh;
}
.website-presentation h1,
.website-presentation h2,
.website-presentation h3,
.website-presentation h4,
.website-presentation h5,
.website-presentation h6 {
  line-height: 1.05;
}
.website-presentation h1 {
  font-size: 2.8rem !important;
  color: #023c29;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -0.5px;
  letter-spacing: -2px;
}
.website-presentation h2 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 400;
  margin: 20px 0;
}
.website-presentation h2 sup {
  font-size: 0.8em;
  letter-spacing: initial;
  padding: 0 0.1ch 0 0.2ch;
  top: 1Px;
}
.website-presentation img {
  width: 100%;
}
.website-presentation p {
  margin-bottom: 0.75em;
  line-height: 1.5;
}
.website-presentation em {
  font-style: italic;
}
.website-presentation strong {
  font-weight: 600;
}
.website-presentation sup {
  vertical-align: super;
  font-size: smaller;
  line-height: 70%;
}
.website-presentation .footer {
  padding: 20px 0;
  border-top: 1px solid #000;
  font-size: 0.7rem;
}
.main.website-presentation {
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main.website-presentation h1 {
  margin-bottom: 40px;
}
.main.website-presentation .main__grid {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.website-presentation .presentation {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  align-items: center;
}
.presentation p {
  color: #555;
  line-height: 170%;
  font-size: 1rem;
}
button {
  background-color: #1a7d63;
  padding: 1rem 1.5rem;
  border-radius: 10px;
  color: white;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
  border: #1a7d63;
}
button:hover {
  background-color: #80a398;
}
button a {
  font-family: inherit;
  font-size: inherit;
  font-size: 1rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  color: inherit;
}
.main__col--image {
  border-radius: 20px;
  overflow: hidden;
}
.card {
  position: relative;
  display: flex;
}
.card::after {
  content: "";
  background-color: black;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.55;
  z-index: 1;
  border-radius: 20px;
}
.card__presentation {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  z-index: 2;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  align-items: center;
}
.card__presentation h2 {
  font-weight: 400;
}
.card__image {
  opacity: 0.55;
  border-radius: 20px;
  object-fit: cover;
}
.list ul {
  list-style: decimal-leading-zero;
}
.list li {
  padding-left: 10px;
}
.list li h2 {
  color: #555;
}
.list h2 strong {
  color: #1a7d63;
}
.presentation {
  background-color: lightgrey;
  border-radius: 20px;
  padding: 20px;
}
@media (min-width: 800px) {
  .main.website-presentation {
    flex: 1;
    padding: 40px;
  }
  .main.website-presentation h1 {
    margin-bottom: 0;
  }
  .card {
    max-height: 60dvh;
  }
  .card,
  .presentation {
    width: 60dvw;
  }
  .website-presentation .presentation {
    align-items: flex-start;
  }
  .main.website-presentation .main__grid {
    padding: calc(20px * 4);
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 40px;
  }
  .presentation__part {
    width: 100%;
    max-width: 600px;
  }
  .main__col {
    flex: 1;
  }
  .list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .list ul {
    max-width: 500px;
  }
  .website-presentation .presentation {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    align-items: flex-start;
  }
}
.footer {
  border-top: 1px solid #E5E5E5;
}
.support {
  display: flex;
  column-gap: 20px;
  padding: 20px;
  align-items: center;
  overflow: hidden;
}
.support a {
  height: 100%;
  flex: 1;
}
.support img {
  object-fit: contain;
  width: 100%;
}
@media (min-width: 800px) {
  .footer {
    height: 80px;
    padding: 20px 110px;
  }
  .support {
    height: 100%;
    column-gap: 40px;
    align-items: flex-start;
    padding: 0;
    justify-content: center;
  }
  .support img {
    height: 100%;
    object-fit: contain;
  }
  .support a {
    flex: none;
  }
}
